Support » Plugin: PiwigoPress » Doesnt seem work with Piwigo 1.4.7 and/or WP 3.5.1

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Doesnt seem work with Piwigo 1.4.7 and/or WP 3.5.1’ is closed to new replies.